.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d822430a-56c6-f9cf-d53d-ab676c612c80 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d822430a-56c6-f9cf-d53d-ab676c612c80) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9563c4c-c34a-ce18-5770-3de0f12a8684 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9563c4c-c34a-ce18-5770-3de0f12a8684) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4bc994cc-ad9e-2dec-e0e9-5e648591ae8b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bc994cc-ad9e-2dec-e0e9-5e648591ae8b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
